# Funding

Please consider to contribute to its development by funding a feature or sponsoring the project:

<!-- markdownlint-disable MD034 -->

```{button-link} mailto:qgis@oslandia.com
:color: info
:expand:
:tooltip: qgis@oslandia.com
Contact us by email {material-regular}`mail;1.5em`
```

## Sponsors

:::::{grid} 2

::::{grid-item-card} Oslandia
:img-top: /img/logo_oslandia.png
:link: https://oslandia.com/

* conception and initial development
* hosts core developer and main mainteners
::::

::::{grid-item-card} AGENCES DE L'EAU
:img-top: /img/logo_agence_eau.svg
:link: https://www.lesagencesdeleau.fr/

* Proof of concept
* Idea and initial financing of development
::::

:::::
